<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtres actifs';
$string['addfilter'] = 'Ajouter filtre';
$string['anycategory'] = 'Toutes les catégories';
$string['anycourse'] = 'Tous les cours';
$string['anyfield'] = 'Tous les champs';
$string['anyrole'] = 'Tous les rôles';
$string['anyvalue'] = 'Toutes les valeurs';
$string['applyto'] = 'Appliquer à';
$string['categoryrole'] = 'Rôle dans la catégorie';
$string['contains'] = 'contient';
$string['content'] = 'Contenu';
$string['contentandheadings'] = 'Contenu et titres';
$string['coursecategory'] = 'Catégorie de cours';
$string['courserole'] = 'Rôle dans le cours';
$string['courserolelabel'] = '{$a->label} est {$a->rolename} dans {$a->coursename} de la catégorie {$a->categoryname}';
$string['courserolelabelerror'] = 'Erreur {$a->label} : le cours {$a->coursename} n\'existe pas';
$string['coursevalue'] = 'Valeur du cours';
$string['datelabelisafter'] = '{$a->label} est postérieur à {$a->after}';
$string['datelabelisbefore'] = '{$a->label} est antérieur à {$a->before}';
$string['datelabelisbetween'] = '{$a->label} est entre {$a->after} et {$a->before}';
$string['defaultx'] = 'Défaut ({$a})';
$string['disabled'] = 'Désactivé';
$string['doesnotcontain'] = 'ne contient pas';
$string['endswith'] = 'se termine par';
$string['filterallwarning'] = 'L\'application des filtres aux titres et au contenu peut augmenter considérablement la charge sur votre serveur. Veuillez utiliser ce réglage « Appliquer à » avec parcimonie. Il est habituellement utilisé en combinaison avec le filtre multilingue.';
$string['filtercheckbox'] = 'Filtre de case à cocher';
$string['filtercheckbox_help'] = 'Ce filtre vous permet de filtrer l\'information basée sur un ensemble de cases à cocher.

Ce filtre a les options suivantes:

* n\'importe quelle valeur - cette option désactive le filtre (c.a.d. toutes les informations sont acceptés par ce filtre)
* n\'importe quel parmi la sélection - cette option laisse passer l\'information, si elle correspond à l\'une des options cochées
* tous les éléments sélectionnés - cette option laisse passer l\'information, si elle correspond à l\'ensemble des options cochées';
$string['filterdate'] = 'Filtre de date';
$string['filterdate_help'] = 'Ce filtre vous permet de filtrer les informations avant et / ou après les dates sélectionnées.';
$string['filterenrol'] = 'Filtre d\'inscription des cours';
$string['filterenrol_help'] = 'Ce filtre vous permet de filtrer l\'information selon si l\'utilisateur est ou n\'est pas inscrit à un cours spécifique.

Ce filtre a les options suivantes:

* n\'importe quelle valeur - cette option désactive le filtre (c.a.d. toutes les informations sont acceptés par ce filtre)
* Oui - cette option renvoie uniquement les enregistrements pour lesquels l\'utilisateur est inscrit dans le cours spécifié
* Non - cette option retourne uniquement les enregistrements pour lesquels l\'utilisateur n\'est pas inscrit dans le cours spécifié';
$string['filternumber'] = 'Filtre numérique';
$string['filternumber_help'] = 'Ce filtre vous permet de filtrer l\'information numérique selon sa valeur.

Ce filtre a les options suivantes:

* est égal à - cette option laisse passer l\'information qui est égal au texte entré (si aucun texte n\'est entré, le filtre est désactivé)
* n\'est pas égal à - cette option laisse passer l\'information qui ne correspond pas au texte saisi (si aucun texte n\'est entré, le filtre est désactivé)
* est supérieur à - cette option laisse passer uniquement l\'information qui a une valeur numérique supérieure du texte saisi (si aucun texte n\'est entré, le filtre est désactivé)
* est supérieur à - cette option ne permet que l\'information qui a une valeur numérique supérieure du texte entré (si aucun texte n\'est entré, le filtre est désactivé)
* est inférieur à - cette option laisse passer l\'information qui a une valeur numérique moins grande que le texte entré (si aucun texte n\'est entré, le filtre est désactivé)
* est supérieur ou égal à - cette option laisse passer l\'information qui a une valeur numérique supérieure ou égale au texte entré (si aucun texte n\'est entré, le filtre est désactivé)
* est inférieur ou égal à - cette option laisse passer l\'information qui a une valeur numérique inférieure ou égale à le texte entré (si aucun texte n\'est entré, le filtre est désactivé)';
$string['filternumbersetoperator'] = 'Numéro avec l’opérateur';
$string['filternumbersetoperatorequal'] = 'Le numéro est égal au filtre';
$string['filternumbersetoperatorequal_help'] = 'Ce filtre vous permet de filtrer des informations numérotées qui sont égales au numéro spécifié';
$string['filternumbersetoperatorgreaterorequal'] = 'Numéro supérieur ou égal au filtre';
$string['filternumbersetoperatorgreaterorequal_help'] = 'Ce filtre vous permet de filtrer des informations numérotées qui sont supérieures ou égales au numéro spécifié';
$string['filternumbersetoperatorgreaterthan'] = 'Numéro supérieur au filtre';
$string['filternumbersetoperatorgreaterthan_help'] = 'Ce filtre vous permet de filtrer des informations numérotées qui sont supérieures au numéro spécifié';
$string['filternumbersetoperator_help'] = 'Ce filtre vous permet de filtrer les résultats en fonction d’un opérateur défini';
$string['filternumbersetoperatorlessorequal'] = 'Numéro inférieur ou égal au filtre';
$string['filternumbersetoperatorlessorequal_help'] = 'Ce filtre vous permet de filtrer des informations numérotées qui sont inférieures ou égales au numéro spécifié';
$string['filternumbersetoperatorlessthan'] = 'Numéro inférieur au filtre';
$string['filternumbersetoperatorlessthan_help'] = 'Ce filtre vous permet de filtrer des informations numérotées qui sont inférieures au numéro spécifié';
$string['filternumbersetoperatornotequal'] = 'Numéro non égal au filtre';
$string['filternumbersetoperatornotequal_help'] = 'Ce filtre vous permet de filtrer des informations numérotées qui ne sont pas égales au numéro spécifié';
$string['filterselect'] = 'Filtre de sélection';
$string['filterselect_help'] = 'Ce filtre vous permet de filtrer l\'information basée sur une liste déroulante.

Ce filtre a les options suivantes:

* n\'importe quelle valeur - cette option désactive le filtre (c.a.d. toutes les informations sont acceptés par ce filtre)
* est égal à - cette option laisse passer l\'information qui est égale à la valeur sélectionnée dans la liste
* n\'est pas égal à - cette option laisse passer l\'information qui est différente de la valeur sélectionnée dans la liste';
$string['filtersettings'] = 'Réglages des filtres';
$string['filtersettingsforin'] = 'Réglages du filtre {$a->filter} dans {$a->context}';
$string['filtersettings_help'] = '<p>Cette page vous permet d\'activer ou de désactiver des filtres dans une section précise du site.
Vous n\'avez accès depuis cette page qu\'aux filtres que l\'administrateur a activés.</p>

<p>Certains filtres autorisent les réglages locaux, auquel cas vous verrez un lien
« Réglages » à côté de leurs noms.</p>';
$string['filtersettingsin'] = 'Réglages de filtre dans {$a}';
$string['filtersimpleselect'] = 'Simple filtre de sélection';
$string['filtersimpleselect_help'] = 'Ce filtre vous permet de filtrer l\'information basée sur une liste déroulante. Ce filtre n\'a pas d\'options supplémentaires.';
$string['filtertext'] = 'Filtre texte';
$string['filtertext_help'] = 'Ce filtre vous permet de filtrer l\'information selon le texte entré.

Ce filtre a les options suivantes:

* contient - cette option laisse passer uniquement l\'information qui contient le texte entré (si aucun texte n\'est entré, le filtre est désactivé)
* ne contient pas - cette option laisse passer uniquement l\'information qui ne contient pas le texte entré (si aucun texte n\'est entré, le filtre est désactivé)
* est égale à - cette option laisse passer uniquement l\'information qui est égale au texte saisi (si aucun texte n\'est entré, le filtre est désactivé)
* commence par - cette option laisse passer uniquement l\'information qui commence par le texte saisi (si aucun texte n\'est entré, le filtre est désactivé)
* se termine par - cette option laisse passer uniquement l\'information qui se termine par le texte saisi (si aucun texte n\'est entré, le filtre est désactivé)
* est vide - cette option laisse passer uniquement l\'information si elle est égale à une chaîne vide (le texte entré est ignoré)';
$string['filterurl'] = 'Filtre URL';
$string['filterurl_help'] = 'Ce filtre vous permet de filtrer des informations basées sur une liste déroulante.

Le filtre a les options suivantes :

* est une valeur quelconque - cette option désactive le filtre (ie toutes les informations sont acceptées par ce filtre)
* est vide - cette option ne permet que l\'information qui est égal à une chaîne vide
* n\'est pas vide (NOT NULL) - cette option ne permet que des informations qui ne correspondent pas à une chaîne vide';
$string['firstaccess'] = 'Premier accès';
$string['globalrolelabel'] = '{$a->label} est {$a->value}';
$string['includesubcategories'] = 'Inclure sous-catégories ?';
$string['isactive'] = 'Actif ?';
$string['isafter'] = 'est postérieur à';
$string['isanyvalue'] = 'est n\'importe quelle valeur';
$string['isbefore'] = 'est antérieur à';
$string['isdefined'] = 'est défini';
$string['isempty'] = 'est vide';
$string['isenrolled'] = 'L\'utilisateur est inscrit à ce cours';
$string['isequalto'] = 'est égal à';
$string['isgreaterorequalto'] = 'est supérieur ou égal à';
$string['isgreaterthan'] = 'est supérieur à';
$string['islessthan'] = 'est inférieur à';
$string['islessthanorequalto'] = 'est inférieur ou égal à';
$string['isnotdefined'] = 'n\'est pas défini';
$string['isnotenrolled'] = 'L\'utilisateur n\'est pas inscrit à ce cours';
$string['isnotequalto'] = 'n\'est pas égal à';
$string['limiterfor'] = 'Limiteur du champ {$a}';
$string['matchesallselected'] = 'correspond à toute la sélection';
$string['matchesanyselected'] = 'correspond à une partie de la sélection';
$string['neveraccessed'] = 'Jamais accédé';
$string['nevermodified'] = 'Jamais modifié';
$string['newfilter'] = 'Nouveau filtre';
$string['nofiltersenabled'] = 'Aucun plugin de filtre n\'a été activé sur ce site.';
$string['off'] = 'Désactivé';
$string['offbutavailable'] = 'Désactivé, mais disponible';
$string['on'] = 'Activé';
$string['profilefilterfield'] = 'Nom du champ de profil';
$string['profilefilterlimiter'] = 'Opérateur du champ de profil';
$string['profilelabel'] = '{$a->label} : {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label} : {$a->profile} {$a->operator}';
$string['removeall'] = 'Retirer tous les filtres';
$string['removeselected'] = 'Retirer la sélection';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'commence par';
$string['tablenosave'] = 'Les modifications dans le tableau ci-dessus sont immédiatement effectives.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Valeur {$a}';
