<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Période active';
$string['addcertifprogramcontent'] = 'Ajouter du contenu au programme de certification';
$string['addcertifprogramcontent_help'] = 'En ajoutant des ensembles de cours, vous pouvez construire le parcours d\'apprentissage du programme de certification.
Une fois que les ensembles ont été ajoutés, les relations entre eux peuvent être définies. Les ensembles sont créés en ajoutant manuellement des cours.

Une fois qu\'un certain nombre de d\'ensembles ont été créés, des séparateurs sont utilisés pour permettre la création de séquences (c.-à-dépendances) entre chaque ensemble.
Un exemple de programmes avec quatre ensembles de cours définis pourrait avoir les dépendances suivantes:

* En partant de l\'ensemble numéro un, l\'apprenant doit compléter un cours (cours A ou cours B) avant passer à l\'ensemble deux.
* De l\'ensemble deux, l\'apprenant doit compéter tous les cours (cours C, cours D et cours E) avant de pouvoir passer à l\'ensemble trois ou quatre.
* De l\'ensemble trois, l\'apprenant doit compléter un cours (cours E) ou tous les cours de l\'ensemble quatre (cours F et cours G)

Une fois que le chemin d\'apprentissage est parcouru, l\'apprenant a terminé le programme de certification.';
$string['addcohortstoprogram'] = 'Ajouter des publics à la certification';
$string['addindividualstoprogram'] = 'Ajouter des individus à la certification';
$string['addmanagerstoprogram'] = 'Ajouter des gestionnaires à la certification';
$string['addnewcertification'] = 'Ajouter une nouvelle certification';
$string['addorganisationstoprogram'] = 'Ajouter des organisations à la certification';
$string['addpositionstoprogram'] = 'Ajouter des postes à la certification';
$string['allowextensionrequests'] = 'Autoriser des demandes d’extension';
$string['allowextensionrequests_help'] = 'Lorsque cette option est activée, les apprenants peuvent envoyer des demandes d’extension pour cette certification. Leur gestionnaire peut alors approuver ou refuser ces demandes.';
$string['allowtimeforprogram'] = 'Autoriser au moins {$a->num} {$a->periodstr} pour obtenir cette certification.';
$string['allowtimeforprogramdays'] = 'Autoriser au moins {$a} jour(s) pour obtenir cette certification.';
$string['allowtimeforprogramhours'] = 'Autoriser au moins {$a} heure(s) pour obtenir cette certification.';
$string['allowtimeforprograminfinity'] = 'Aucune limite temporelle pour obtenir cette certification.';
$string['allowtimeforprogrammonths'] = 'Autoriser au moins {$a} mois pour obtenir cette certification.';
$string['allowtimeforprogramweeks'] = 'Autoriser au moins {$a} semaine(s) pour obtenir cette certification.';
$string['allowtimeforprogramyears'] = 'Autoriser au moins {$a} an(s) pour obtenir cette certification.';
$string['assignmentadded'] = '« {$a} » a été ajouté(e) à la certification';
$string['assignmentcriterialearner'] = 'Vous devez obtenir cette certification conformément aux critères suivants :';
$string['assignmentcriteriamanager'] = 'L’apprenant doit obtenir cette certification conformément aux critères suivants :';
$string['availablefrom'] = 'Disponible depuis';
$string['availableuntil'] = 'Disponible jusqu\'au';
$string['beforewindowduetoclose'] = 'Avant que la fenêtre est fermée';
$string['cancelcertificationmanagement'] = 'Effacer les changement non-enregistrés';
$string['catalog_already_enrolled'] = 'Vous êtes déjà inscrit dans cette certification';
$string['catalog_cannot_view'] = 'Vous ne pouvez pas consulter cette certification';
$string['catalog_go_to_certification'] = 'Accéder à la certification';
$string['catalog_not_enrolled'] = 'Vous n’êtes pas inscrit dans cette certification';
$string['certassignmentduedates'] = 'Dates d\'échéance d\'affectation de certification';
$string['certcomplete'] = 'Votre certification est complétée.';
$string['certexpired'] = 'Votre certification a expiré, vous devez repasser la certification originale.';
$string['certifcategories'] = 'Catégories de Certification';
$string['certifcreatesuccess'] = 'Création de la certification';
$string['certifdeletefail'] = 'Impossible de supprimer la certification "{$a}"';
$string['certification'] = 'Certification';
$string['certificationadministration'] = 'Administration de la certification';
$string['certification:configurecertification'] = 'Configurer la certification';
$string['certification:configuredetails'] = 'Configurez les détails de la certification';
$string['certificationcontent'] = 'Définir le contenu du programme en ajoutant des ensembles de cours';
$string['certificationcontentsaved'] = 'Contenu de la certification enregistré';
$string['certification:createcertification'] = 'Créer la certification';
$string['certificationcreatesuccess'] = 'Certification créée avec succès';
$string['certificationdefaults'] = 'Paramètres des certifications par défaut';
$string['certification:deletecertification'] = 'Supprimer la certification';
$string['certificationdeletesuccess'] = 'Certification "{$a}" supprimée avec succès';
$string['certificationdetailssaved'] = 'Détails de la certification enregistrés';
$string['certificationduex'] = 'Échéance de certification {$a}';
$string['certificationexceptions'] = 'Exceptions de certification';
$string['certificationhistory'] = 'Certification précédente';
$string['certificationlive'] = 'Attention : La certification est en direct - voici les apprenants qui verront ou seront affectés par les modifications apportées';
$string['certificationmembership'] = 'Appartenance à la certification';
$string['certificationmessages'] = 'Messages de la certification';
$string['certificationnotavailable'] = 'La certification n’est pas disponible pour les apprenants';
$string['certificationnotlive'] = 'La certification n’est pas en direct';
$string['certifications'] = 'Certifications';
$string['certificationsdisabled'] = 'Les certifications ne sont pas activées sur ce site';
$string['certificationsinthiscategory'] = 'Certification dans cette catégorie';
$string['certification:viewhiddencertifications'] = 'Voir les certifications cachées';
$string['certified'] = 'Certifié';
$string['certifname'] = 'Nom de certification';
$string['certifprog'] = 'Programme de certification';
$string['certifprogramcreatesuccess'] = 'Programme de certification créé avec succès';
$string['certifsmovedout'] = 'Les certifications ont été changé de {$a}';
$string['certinprogress'] = 'Votre certification est en cours';
$string['checkcertificationdelete'] = 'Etes-vous sûr de vouloir supprimer cette certification et ses éléments associés?';
$string['checkcompletions'] = 'Vérifier les achèvement pour les problèmes';
$string['competency'] = 'Compétence';
$string['completionapparentactiveperiod'] = 'Période active apparente';
$string['completionapparentactiveperiod_help'] = 'Si la méthode de recertification était définie à «Utiliser la date d\'achèvement» lorsque l\'utilisateur a certifié, alors c\'était la période active à ce moment. Sinon, il s\'agit d\'une estimation de la période active à ce moment - il aurait pu être plus ou moins selon les différents paramètres de certification et si l\'utilisateur a certifié avant ou après leur date d\'échéance. Lorsque cet utilisateur recertifie, sa nouvelle date d\'expiration sera calculée à l\'aide de la période active de certification, telle que définie dans les paramètres de certification.';
$string['completionapparentwindowperiod'] = 'Période de fenêtre apparente';
$string['completionapparentwindowperiod_help'] = 'C\'est ce que la fenêtre de la période affichait au moment de la certification de l\'utilisateur. Lorsque cet utilisateur recertifie, sa nouvelle date d\'ouverture de la fenêtre sera calculée à l\'aide de la période de la fenêtre Certification, telle qu\'elle est définie dans les paramètres de certification.';
$string['completionbaselinetimeexpires'] = 'Date d’expiration de base';
$string['completionbaselinetimeexpires_help'] = 'La date d’expiration de base est la date utilisée pour calculer les dates d’expiration suivantes. Dans la plupart des cas, elle est la même que la date d’expiration, mais elle peut être différente si la date d’expiration a été prolongée.';
$string['completioncertificationactiveperiod'] = 'Période active de certification';
$string['completioncertificationpath'] = 'Chemin de certification';
$string['completioncertificationwindowperiod'] = 'Fenêtre de la période de certification';
$string['completioncertstatus'] = 'Statut de la certifdication';
$string['completioncertstatus_help'] = 'C\'est le statut tel qu\'il apparaît dans le rapport Registre de formation: Certifications.';
$string['completionchangeconfirm'] = 'Toutes les dates seront arrondies à la minute la plus proche. <br> Voulez-vous vraiment appliquer ces changements?';
$string['completionchangecron'] = 'La prochaine fois que les données d\'achèvement sont traitées par cron, se produisent les événements suivants:';
$string['completionchangecronexpire'] = 'Les cours de l\'utilisateur expirent, car leur date d\'expiration est antérieure, en changeant l\'utilisateur du chemin de recertification au chemin de certification principal.';
$string['completionchangecronwindowopen'] = 'La fenêtre de recertification de l\'utilisateur s\'ouvrira, car leur date d\'ouverture de la fenêtre est antérieure, ce qui entraîne la réinitialisation de leurs cours, et ils deviennent échus à une recertification complète. Une fois que la progression d\'un cours de l\'utilisateur est réinitialisée, elle ne peut pas être annulée.';
$string['completionchangestates'] = 'Vous modifiez l\'état de cet enregistrement d\'achèvement de <strong> {$a->from}</strong> à <strong> {$a->to}</strong>.';
$string['completionchangeuser'] = 'Pour l\'utilisateur, les conséquences de ces changements sont:';
$string['completionchangeusercompletionarchived'] = 'Un autre enregistrement (éventuellement double) sera créé lorsque la fenêtre s\'ouvrira.';
$string['completionchangeusercompletionnotarchived'] = 'Leur nouvelle fiche d\'achèvement ne sera pas archivée lorsqu\'ils termineront la certification. Pour que l\'historique d\'achèvement soit automatiquement créé, définissez l\'état d\'achèvement de la certification sur «Certifié avant l\'ouverture de la fenêtre» et autorisez cron à mettre à jour automatiquement l\'état de l\'utilisateur.';
$string['completionchangeusercoursesetreset'] = 'Les enregistrements d\'achèvement des parcours seront réinitialisés. Si les cours sont encore complets, les enregistrements de parcours seront recréés automatiquement par cron.';
$string['completionchangeusercoursesnotreset'] = 'Leurs cours ne seront pas remis à zéro, et les progrès des cours peuvent contribuer à la recertification, ce qui pourrait déclencher l\'achèvement immédiatement (par cron). Si vous souhaitez que les cours soient réinitialisés, définissez l\'état d\'achèvement de la certification sur «Certifié avant l\'ouverture de la fenêtre» et autorisez cron à ouvrir automatiquement la fenêtre de l\'utilisateur.';
$string['completionchangeusercoursesreset'] = 'Leurs cours seront réinitialisés lorsque la fenêtre s\'ouvrira. Tout progrès qu\'ils auront accompli sera perdu.';
$string['completionchangeuserdue'] = 'Ils seront maintenant obligés d\'achever leur certification.';
$string['completionchangeuserenableextensions'] = 'Il leur sera possible de demander et d\'obtenir une prolongation.';
$string['completionchangeusernotdue'] = 'Ils ne seront plus obligés d\'achever leur certification.';
$string['completionchangeuserpathcerttorecert'] = 'Ils passeront du chemin de certification principal au chemin de recertification.';
$string['completionchangeuserpathrecerttocert'] = 'Ils passeront de la voie de recertification à la voie de certification primaire.';
$string['completionfilterbycertification'] = 'Filtrer par certification: {$a}';
$string['completionfilterbyuser'] = 'Filtrer par utilisateur: {$a}';
$string['completionhistorystate'] = 'Historique de l\'achèvement';
$string['completionhistorystate_help'] = 'Les enregistrements d\'historique de fin de certification sont normalement créés juste avant l\'ouverture de la fenêtre de recertification d\'un utilisateur. Il doit donc normalement avoir l\'état «Certifié avant l\'ouverture de la fenêtre».';
$string['completioninprogress'] = 'En cours';
$string['completioninprogress_help'] = 'Que l\'apprenant ait ou non complété un ou plusieurs des ensembles de cours requis pour son chemin de certification actuel';
$string['completioninprogressnotapplicable'] = 'Non applicable';
$string['completionpath'] = 'Chemin';
$string['completionpath_help'] = 'Le chemin de certification sur lequel l\'utilisateur est actuellement. Les utilisateurs qui attendent l\'ouverture de leur fenêtre sont considérés sur le chemin de recertification';
$string['completionprogstatus'] = 'Statut du programme';
$string['completionprogstatus_help'] = 'Lorsqu\'un utilisateur est certifié, avant l\'ouverture de la fenêtre de recertification, l\'état du programme doit être «Programme terminé», sinon il doit être «Programme incomplet».

Ce champ est uniquement utilisé en interne - il n\'est pas affiché à l\'apprenant ou dans les rapports. Il est présenté ici pour s\'assurer qu\'il a la valeur correcte.';
$string['completionprogtimecompleted'] = 'Date d\'achèvement de programme';
$string['completionprogtimecompleted_help'] = 'Lorsqu\'un utilisateur est certifié, avant l\'ouverture de la fenêtre de recertification, la date d\'achèvement du programme doit être égale à la date d\'achèvement de la certification, sinon elle doit être vide.

Ce champ est uniquement utilisé en interne - il n\'est pas affiché à l\'apprenant ou dans les rapports. Il est présenté ici pour s\'assurer qu\'il a la valeur correcte.';
$string['completionprogtimecompletedsameascert'] = 'Réglage automatiquement sur la Date d\'achèvement de la certification';
$string['completionrecordcountproblem'] = 'Enregistrements des problèmes: {$a}';
$string['completionrecordcounttotal'] = 'Total des enregistrements: {$a}';
$string['completionrenewalstatus'] = 'statut de renouvellement';
$string['completionreturntocertification'] = 'Retour à la certification';
$string['completions'] = 'Achèvements';
$string['completionstate'] = 'Achèvement de la certification';
$string['completionstateedited'] = 'Statut de réalisation de la certification modifié';
$string['completionstate_help'] = 'Sélectionnez l\'état de la certification de l\'utilisateur. Les options ci-dessous peuvent être modifiées ou limitées en fonction de ce choix.';
$string['completionswithproblems'] = 'Enregistrements de l\'achèvement de la certification avec des problèmes';
$string['completiontimeduesameasexpiry'] = 'Réglage automatique de la date d\'expiration';
$string['completiontimeexpires'] = 'Date d\'expiration';
$string['completiontimewindowopens'] = 'Date d\'ouverture de la fenêtre';
$string['completionunassigned'] = 'Non affecté';
$string['completionunassigned_help'] = 'Si oui, alors l\'enregistrement a été créé lorsque l\'utilisateur n\'a pas été affecté à la certification. Il devrait y avoir au plus un enregistrement d\'historique de fin de certification non attribué. L\'enregistrement «Non affecté» est utilisé lors de la réaffectation des utilisateurs aux certifications dont ils ont été retirés.';
$string['comptype'] = 'Type de certification';
$string['comptype_help'] = 'Sélectionnez l\'élément de formation requis (actuellement juste un programme)';
$string['comptypenotimplemented'] = 'Type de certification non implémenté';
$string['confirmchanges'] = 'Confirmez les changements sur la certification';
$string['course'] = 'Cours';
$string['createnewcertif'] = 'Créer une nouvelle certification';
$string['createnewcertification'] = 'Créer une nouvelle certification';
$string['createnewcertifprog'] = 'Créer un nouveaux programme de certification';
$string['currentlycertified'] = 'Vous êtes actuellement certifié - vous n\'avez pas besoin de travailler sur cette certification jusqu\'à ce que la fenêtre de recertification s\'ouvre. Les progrès réalisés avant l\'ouverture de la fenêtre de recertification seront probablement perdus.';
$string['days'] = 'Jour(s)';
$string['defaultcertprogramfullname'] = 'Nom complet du programme de certification';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Supprimer la certification';
$string['duedate'] = 'Date d\'échéance';
$string['editcertif'] = 'Modifier les détails de la certification';
$string['editcertification'] = 'Modifier la certification';
$string['editcertificationcontent'] = 'Modifier le contenu de la certification';
$string['editcertificationmessages'] = 'Modifier les messages de la certification';
$string['editdetailsactive'] = 'La certification est active pour';
$string['editdetailsactive_help'] = 'La période où cette certification est active, avant qu\'elle expire';
$string['editdetailsactivep'] = 'Période active';
$string['editdetailsdesc'] = 'Définir les détails des règles de re-certification pour tous les apprenants attribué à cette certification';
$string['editdetailshdr'] = 'Détails de la Re-certification';
$string['editdetailsminimumactive'] = 'Période active minimum';
$string['editdetailsminimumactive_help'] = 'Lorsque l\'option "Utiliser une date d\'expiration déterminée" est définie, cette option vous permet de spécifier la durée minimale pendant laquelle la certification sera garantie d\'être active. Si un utilisateur termine sa certification et qu\'il y a moins de ce temps avant son expiration, la date d\'expiration est repoussée par une autre "période active" entière.

Par exemple:

* si un utilisateur a été nouvellement affecté à une certification en juillet, la période active est de 1 an, la fenêtre s\'ouvre 2 mois avant la date d\'expiration, la période active minimale est de 6 mois et une date d\'échéance Leur date d\'expiration sera fixée au 1er décembre de l\'année suivante (période active réelle d\'environ 16 mois).
* Si un utilisateur de la même certification complète sa recertification en novembre alors que la fenêtre est ouverte, sa certification expirera le 1er décembre de l\'année suivante (période active réelle d\'environ 13 mois).
* Si un utilisateur de la même certification n\'a pas révisé à temps et a ensuite complété la certification principale en avril, sa certification expirerait le 1er décembre de cette année (période active réelle d\'environ 8 mois).';
$string['editdetailsrccmpl'] = 'Utiliser la date d\'achèvement de la certification';
$string['editdetailsrcexp'] = 'Utiliser la date d\'expiration de la certification';
$string['editdetailsrcfixed'] = 'Utiliser une date d\'expiration déterminée';
$string['editdetailsrcopt'] = 'Date de re-certification';
$string['editdetailsrcopt_help'] = 'Nouvelle période active à partir de la fin de la recertification ou à la date ou la certification originale devait expirer';
$string['editdetailsrcwin'] = 'Fenêtre de re-certification';
$string['editdetailsvalid'] = 'Définir la durée pendant laquelle la certification doit être valide une fois terminée';
$string['editdetailswindow'] = 'Période où la fenêtre s\'ouvre avant expiration';
$string['editdetailswindow_help'] = 'La période avant laquelle la certification expire et que l\'apprenant peut commencer une recertification. Quand le fenêtre s\'ouvre, les statuts d\'achèvement des cours et activités sont remis à zéro, y compris ceux liés aux VAEs.';
$string['editdetailswindowupdate'] = 'Les modifications apportées à ces détails n’affecteront pas les données des utilisateurs actuellement certifiés. Les nouvelles valeurs seront utilisées la prochaine fois qu’un utilisateur sera certifié pour calculer les prochaines dates d’ouverture de créneau et d’expiration.';
$string['editprogramassignments'] = 'Modifier les affectations de la certification';
$string['endnote'] = 'Note de fin';
$string['endnote_help'] = 'Note à afficher à la fin de la certification.';
$string['error:cannotcreatecompletion'] = 'Échec de tentative d\'insertion de l\'enregistrement de certification dans la base de données';
$string['error:cannotloadcompletionrecords'] = 'Tentative de chargement des enregistrements certif_completion et prog_completion qui n\'existent pas pour programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'L\'identifiant de catégorie était incorrect';
$string['error:categorymustbespecified'] = 'La catégorie doit être spécifiée';
$string['error:certifsnotmoved'] = 'Erreur, les certifications n\'ont pas été transférées de {$a}!';
$string['error:complalreadyexists'] = 'Tentative de création des enregistrements d\'achèvement de certification qui existent déjà pour certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'La combinaison de la date d\'achèvement et de la date d\'expiration doit être unique pour cet utilisateur et la certification.';
$string['error:completionstatusunset'] = 'L\'état d\'achèvement ne doit jamais être «Annulé».';
$string['error:histalreadyexists'] = 'L\'historique de la certification existe déjà certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Identifiant de certification incorrect certifid={$a}';
$string['error:incorrectid'] = 'Identifiant de certification, d\'achèvement ou d\'utilisateur invalide';
$string['error:info_fixcertifiedprogincomplete'] = 'Il existe deux causes possibles connues de ce problème:<br>
L\'enregistrement de fin de certification a été réglé pour terminer, mais l\'enregistrement de fin de programme n\'a pas été. <br>
La fenêtre de recertification a ouvert et l\'enregistrement de fin de programme a été mis à jour, Dans les deux cas, la solution proposée consiste à modifier l\'enregistrement de l\'achèvement du programme pour indiquer «complet». Dans le deuxième scénario, la fenêtre de recertification sera probablement rouverte à nouveau la prochaine fois que cron s\'exécutera et les cours de l\'utilisateur seront réinitialisés. Toute progression du cours sera perdue! Dans ce scénario, il est probable que la réinitialisation du cours n\'aurait pas eu lieu quand il devrait avoir, dans ce cas, les cours doivent être réinitialisés. Si vous pensez que la réinitialisation du cours a déjà eu lieu, ce correctif ne devrait pas être utilisé.';
$string['error:info_fixcombination'] = 'Il s\'agit d\'une combinaison de deux ou plusieurs problèmes différents. Chaque problème doit être réglé individuellement. Nous recommandons d\'appliquer le correctif ci-dessous.';
$string['error:info_fixduedate'] = 'Les utilisateurs affectés par ce problème verront la date d\'échéance incorrecte dans leur Record of Learning (et potentiellement d\'autres endroits). Ce problème peut être résolu en toute sécurité, en fixant la date d\'échéance comme égale à la date d\'expiration.';
$string['error:info_fixduedatemismatchexpiry'] = 'Ce problème peut avoir été causé par le passé à cause d’un bug lors de l’allocation d’une prolongation. Si c’est le cas, le problème peut être résolu en remplaçant la date d’expiration par la date butoir.';
$string['error:info_fixexpiredmissingtimedue'] = 'Définissez manuellement la date d\'échéance, ou appliquez la correction automatisée ci-dessous. Le correctif automatisé définira la date d\'échéance à la date d\'expiration du dernier historique enregistré qui est avant la date actuelle. Si aucun enregistrement de ce type n\'existe, un message de journal sera créé en expliquant le problème et la date d\'échéance devra être définie manuellement.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Ce problème peut avoir été causé par des affectations supplémentaires à l’utilisateur, entraînant la mise à jour de la date butoir après la certification de l’utilisateur. Si c’est le cas, le problème peut être résolu en remplaçant la date butoir par la date d’expiration';
$string['error:info_fixmissingcompletion'] = 'L\'utilisateur est affecté, mais l\'enregistrement prog_completion et/ou certif_completion est manquant. Ce correctif créera les enregistrements manquants.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'La «Date d\'achèvement du programme» n\'est pas affichée aux utilisateurs ou traitée en interne par rapport aux certifications. Ce contrôle a été effectué parce que, dans des circonstances normales, les deux dates devraient être les mêmes et indique qu\'un problème s\'est produit.<br>
Une cause connue de ce problème est lorsque la date d\'achèvement incorrecte est calculée pour l\'enregistrement de fin de certification. Dans cette situation, la solution consiste à copier la «Date d\'achèvement du programme» à la «Date d\'achèvement». Le correctif automatique le fera. De plus, si la certification est actuellement définie sur «Utiliser la date d\'achèvement de la certification» pour calculer l\'expiration, la «Date d\'ouverture de la fenêtre» et la «Date d\'expiration» seront automatiquement recalculées en utilisant les paramètres actuels. Dans le cas contraire, la fenêtre et les dates d\'expiration restent inchangées - cela pourrait entraîner une ouverture inexacte des fenêtres et des dates d\'expiration (par exemple, lorsqu\'un utilisateur n\'avait pas de date d\'échéance au moment de la certification ou si les paramètres de certification sont différents maintenant que lorsque l\'utilisateur a certifié) Éviter que le correctif soit appliqué (lorsque la date d\'achèvement du programme est supérieure à la date d\'ouverture de la fenêtre) - ces deux cas doivent être corrigés manuellement.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'La solution alternative consiste simplement à copier la «Date d\'achèvement» à la «Date d\'achèvement du programme».';
$string['error:info_fixprogincomplete'] = 'Il existe deux méthodes connues pour résoudre ce problème. <br>
Il aurait pu être causé dans les versions précédentes quand un utilisateur a été certifié, avant la fenêtre de recertification ouverte, l\'utilisateur était alors non affecté, et plus tard réattribué. Si l\'enregistrement a un historique d\'achèvement de l\'histoire (probablement marqué «non attribué») alors c\'est probablement la cause. Dans ce cas, vous devez modifier manuellement l\'enregistrement d\'achèvement, copier les détails de l\'historique, puis supprimer l\'enregistrement historique. Cela permet de restaurer l\'utilisateur dans la certification dans l\'état où ils se trouvaient avant d\'être non affectés. <br>
Si aucun enregistrement historique n\'existe, utilisez le correctif automatique pour modifier l\'enregistrement de fin de programme à «incomplet». Les utilisateurs seront placés dans le chemin de certification principal, mais ils pourront être automatiquement marqués de nouveau par cron, selon l\'état de leurs cours (qui sont probablement encore marqués comme complets). Attention, en cliquant sur ce lien, vous appliquez la modification à tous les enregistrements actuellement sélectionnés. Si certains enregistrements doivent être corrigés à l\'aide de la méthode ci-dessus, ils doivent d\'abord être effectués ou vous pouvez activer ce correctif lors de l\'édition d\'un seul enregistrement d\'achèvement.';
$string['error:info_fixprogincompletecause'] = 'Le dossier de réalisation du programme semble complet, mais la réalisation de la certification semble incomplète. Ce problème peut avoir été causé dans des versions précédentes, lorsqu’un utilisateur a été certifié avant l’ouverture du créneau de recertification. L’affectation de l’utilisateur a été annulée, et celle-ci lui a ensuite été assignée à nouveau.';
$string['error:info_fixprogincompletenohistory'] = 'S’il n’existe aucun dossier d’historique, utilisez la réparation automatique pour modifier le dossier de réalisation du programme avec la valeur « Incomplet ». Les utilisateurs seront mis sur le chemin de certification principal, mais pourraient être automatiquement marqués comme certifiés une nouvelle fois par cron, selon le statut de leurs cours (qui sont sans doute toujours marqués comme complets). Veuillez noter que cliquer sur ce lien appliquera la modification à tous les dossiers actuellement sélectionnés. Si certains dossiers doivent être réparés avec une méthode différente, occupez-vous-en d’abord. Vous pouvez également activer cette réparation lors de l’édition d’un seul dossier de réalisation.';
$string['error:info_fixprogincompletewithhistory'] = 'S’il existe un dossier d’historique de réalisation avec une date d’expiration correspondante, un statut « Non assigné » et « Certifié, avant l’ouverture du créneau », alors cette réparation automatisée pourra être appliquée. Les détails du dossier d’historique écraseront le dossier de réalisation actuel et le dossier d’historique sera ensuite supprimé. L’utilisateur aura donc l’état « Certifié, avant l’ouverture du créneau ». Veuillez noter que si la date d’ouverture du créneau ou la date d’expiration est passée, l’utilisateur passera alors par ces statuts (y compris par la réinitialisation du cours lorsque le créneau de recertification ouvrira) lors de la prochaine exécution de cron.';
$string['error:info_fixprogstatusreset'] = 'Cette solution va simplement changer l\'état du programme à «Programme incomplet» et la date d\'achèvement à vide (0). Cela ne doit être fait que si vous êtes sûr que les cours de l\'utilisateur ont été réinitialisés correctement lorsque la fenêtre de recertification a ouvert.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'L\'utilisateur possède des enregistrement scertif_completion actuel, mais ils ne sont pas affectés. Ce correctif supprime (et passe à l\'historique, le cas échéant) les enregistrements d\'achèvement.';
$string['error:info_fixwindowreopen'] = 'Les utilisateurs affectés par ce problème verront le statut de certification incorrect dans divers endroits, comme la barre de progression dans le rapport Record of Learning: Certifications. <br>
Il existe deux solutions à ce problème. Le premier est de déplacer l\'état de la certification vers l\'arrière, de sorte qu\'il est avant la fenêtre de recertification avait ouvert. Ensuite, lorsque cron s\'exécute, la fenêtre s\'ouvre de nouveau, ce qui amène l\'état du programme et la date d\'achèvement à être réglés correctement ET les cours de l\'utilisateur seront réinitialisés. Toute progression du cours sera perdue! Cette solution ne doit être utilisée que si les cours de l\'utilisateur n\'ont pas été correctement réinitialisés lors de la dernière ouverture de la fenêtre de recertification.';
$string['error:invalidaction'] = 'Action invalide: {$a}';
$string['error:invalidunassignedhist'] = 'Un seul enregistrement historique peut être marqué comme non affecté, et seulement s\'il n\'y a pas d\'affectation courante';
$string['error:minimumactiveperiod'] = 'La période active doit être supérieure à la période correspondante à la fenêtre de recertification';
$string['error:minimumactiveperiodactive'] = 'La période active minimale ne peut être supérieure à la période active';
$string['error:minimumactiveperiodwindow'] = 'La période active minimale ne peut pas être inférieure à la période de la fenêtre de recertification';
$string['error:minimumwindowperiod'] = 'La fenêtre de recertification doit être au moins {$a}';
$string['error:missingcertifid'] = 'Tentative de création d\'un dossier d\'agrément de certification pour un programme sans certification.';
$string['error:missingcompletion'] = 'Les enregistrements d\'achèvement manquent';
$string['error:missingprogcompletion'] = 'Il manque une entrée d\'achèvement de programme pour certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Il existe déjà un enregistrement d\'historique non affecté pour certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Le nombre doit être positif';
$string['error:nullactiveperiod'] = 'La période de recertification n\'est pas établie';
$string['error:nullwindowperiod'] = 'La fenêtre de recertification n\'est pas établie';
$string['error:progstatusinvalid'] = 'L\'état du programme pour l\'enregistrement du cours 0 doit être
STATUS_PROGRAM_INCOMPLETE ou STATUS_PROGRAM_COMPLETE!
Cela indique un problème potentiellement important et doit être signalé au support de Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'La date d’expiration de base doit être vide lorsque l’utilisateur est nouvellement assigné.';
$string['error:stateassigned-pathincorrect'] = 'Le chemin de certification doit être «Certification» lorsque l\'utilisateur est nouvellement affecté.';
$string['error:stateassigned-progstatusincorrect'] = 'L\'état du programme doit être «Programme incomplet» lorsque l\'utilisateur est nouvellement affecté.';
$string['error:stateassigned-progtimecompletednotempty'] = 'La date d\'achèvement du programme doit être vide lorsque l\'utilisateur est nouvellement affecté.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Le statut de renouvellement doit être «Non échu pour renouvellement» lorsque l\'utilisateur est nouvellement affecté.';
$string['error:stateassigned-timecompletednotempty'] = 'La date d\'achèvement doit être vide lorsque l\'utilisateur est nouvellement affecté.';
$string['error:stateassigned-timedueunknown'] = 'La date d\'échéance ne doit pas être «UNKNOWN» (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'La date d\'expiration doit être vide lorsque l\'utilisateur est nouvellement affecté.';
$string['error:stateassigned-timewindowopensnotempty'] = 'La date d\'ouverture de la fenêtre doit être vide lorsque l\'utilisateur est nouvellement affecté.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'La date d’expiration de base ne doit pas être vide lorsque l’utilisateur est certifié et que le créneau de recertification n’est pas encore ouvert.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'La date d’expiration de base ne doit pas être avant la date d’ouverture du créneau lorsque l’utilisateur est certifié et que le créneau de recertification n’est pas encore ouvert.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'La date d\'achèvement du programme doit être la même que la date d\'achèvement lorsque l\'utilisateur est certifié et que la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-pathincorrect'] = 'Certification chemin doit être «Recertification» lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore ouvert.';
$string['error:statecertified-progstatusincorrect'] = 'L\'état du programme doit être «Programme terminé» lorsque l\'utilisateur est certifié et que la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-progtimecompletedempty'] = 'La date d\'achèvement du programme ne doit pas être vide lorsque l\'utilisateur est certifié et que la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-renewalstatusincorrect'] = 'Le statut de renouvellement doit être «Non échu pour renouvellement» lorsque l\'utilisateur est certifié et que la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-timecompletedempty'] = 'La date d\'achèvement ne doit pas être vide lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-timedueempty'] = 'La date d\'échéance ne doit pas être vide lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-timeexpiresempty'] = 'La date d\'expiration ne doit pas être vide lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'La date d\'échéance doit être la même que la date d\'expiration lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'La date d\'expiration ne doit pas être antérieure à la date d\'ouverture de la fenêtre lorsque l\'utilisateur est certifié et que la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:statecertified-timewindowopensempty'] = 'La date d\'ouverture de la fenêtre ne doit pas être vide lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore ouvert.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'La date d\'ouverture de la fenêtre ne doit pas être antérieure à la date d\'achèvement lorsque l\'utilisateur est certifié et la fenêtre de recertification n\'a pas encore été ouverte.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'La date d’expiration de base ne doit pas être vide lorsque la certification de l’utilisateur a expiré.';
$string['error:stateexpired-pathincorrect'] = 'Le chemin de certification doit être "Certification" lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-progstatusincorrect'] = 'L\'état du programme doit être «Programme incomplet» lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-progtimecompletednotempty'] = 'La date d\'achèvement du programme doit être vide lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Le statut de renouvellement doit être «Renouvellement expiré» lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-timecompletednotempty'] = 'La date d\'achèvement doit être vide lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-timedueempty'] = 'La date d\'échéance ne doit pas être vide lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-timeexpiresnotempty'] = 'La date d\'expiration doit être vide lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateexpired-timewindowopensnotempty'] = 'La date d\'ouverture de la période doit être vide lorsque la certification de l\'utilisateur a expiré.';
$string['error:stateinvalidstatus'] = 'Un statut valide doit être défini (sélectionnez un état d\'achèvement de certification ci-dessus)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'La date d’expiration de base ne doit pas être vide lorsque l’utilisateur est certifié et que le créneau de recertification est ouvert.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'La date d’expiration de base ne doit pas être avant la date d’ouverture du créneau lorsque l’utilisateur est certifié et que le créneau de recertification est ouvert.';
$string['error:statewindowopen-pathincorrect'] = 'Chemin de certification doit être «Recertification» lorsque l\'utilisateur est certifié et la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-progstatusincorrect'] = 'L\'état du programme doit être «Programme incomplet» lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'La date d\'achèvement du programme doit être vide lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Le statut de renouvellement doit être dû pour renouvellement lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timecompletedempty'] = 'La date d\'achèvement ne doit pas être vide lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timedueempty'] = 'La date d\'échéance ne doit pas être vide lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timeexpiresempty'] = 'La date d\'expiration ne doit pas être vide lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'La date d\'échéance doit être la même que la date d\'expiration lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'La date d\'expiration ne doit pas être antérieure à la date d\'ouverture de la fenêtre lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timewindowopensempty'] = 'La date d\'ouverture de la fenêtre ne doit pas être vide lorsque l\'utilisateur est certifié et la fenêtre de recertification est ouverte.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'La date d\'ouverture de la fenêtre doit être postérieure à la date d\'achèvement lorsque l\'utilisateur est certifié et que la fenêtre de recertification est ouverte.';
$string['error:timeexpiresbeforetimecompleted'] = 'La date d\'expiration doit être postérieure à la date d\'achèvement';
$string['error:unassignedcertifcompletion'] = 'L\'achèvement existe pour l\'utilisateur non affecté';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Appel à certif_write_completion_history avec un dossier d\'achèvement qui ne correspond pas au dossier existant';
$string['error:updatinginvalidcompletionrecords'] = 'Appelez certif_update_completion les enregistrements d\'achèvement qui ne correspondent pas les uns aux autres ou aux enregistrements existants';
$string['error:useralreadyassigned'] = 'l\'utilisateur est déjà attribué à certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Échec(s) de validation de l\'affectation de l\'utilisateur lors de la tentative d\'affectation de userid={$a->userid} à certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Historique d\'achèvement de certification ajouté';
$string['eventcompletionhistorydeleted'] = 'Historique d\'achèvement de certification supprimé';
$string['eventcompletionhistoryedited'] = 'Historique d\'achèvement de certification modifié';
$string['eventexpired'] = 'Certification expirée';
$string['eventupdated'] = 'Mise à jour du réglage des certifications';
$string['eventwindowopened'] = 'Fenêtre de certification ouverte';
$string['exceptiontypealreadyassigned'] = 'Déjà affecté(e) à la certification';
$string['findcertifications'] = 'Trouver des certifications';
$string['header:certification'] = '{$a} (Certification)';
$string['header:certificationcontent'] = 'Contenu de la certification';
$string['image'] = 'Image';
$string['imagedefault'] = 'Image par défaut';
$string['imagedefault_help'] = 'Définissez une image par défaut à afficher si aucune image n’est importée par le créateur de la certification.';
$string['imagedefaultlink'] = 'Définir l’image par défaut pour toutes les certifications';
$string['image_help'] = 'Chargez une image qui sera affichée avec la certification. Si aucune image n’est chargée, une image par défaut sera utilisée.';
$string['instructions:assignments1'] = 'Les catégories permettent d’affecter la certification à des groupes d’apprenants.';
$string['instructions:certificationmessages'] = 'Définir les messages et les rappels de la certification comme obligatoires';
$string['instructions:messages1'] = 'Configurez les déclencheurs d’événements et de rappels associés à la certification.';
$string['instructions:programdetails'] = 'Définir le nom, la disponibilité et la description de la certification';
$string['learningcomptype'] = 'Élements de formation';
$string['legend:recertfailrecertmessage'] = 'MESSAGE D’ÉCHEC DE RECERTIFICATION';
$string['legend:recertwindowdueclosemessage'] = 'AVIS DE FERMETURE DE LA FENÊTRE DE RECERTIFICATION';
$string['legend:recertwindowopenmessage'] = 'AVIS D\'OUVERTURE DE RECERTIFICATION';
$string['managecertifications'] = 'Gérer les certifications';
$string['managecertifsinthiscat'] = 'Gérer les certifications dans cette catégorie';
$string['minimumtimerequired'] = 'Délai minimal requis';
$string['minimumtimerequired_help'] = 'Cette valeur indique le délai minimal requis dont un utilisateur a besoin de manière réaliste pour achever l’ensemble du cours. Elle permet de déterminer si la période d’achèvement définie dans l’onglet « Affectations » est réaliste pour un groupe donné d’utilisateurs. Si l’affectation est irréaliste, une exception d’affectation temporelle sera générée et la certification ne sera pas attribuée à l’utilisateur tant que l’exception n’a pas été résolue.

Par exemple, examinons une certification composée d’un seul cours à suivre obligatoirement dans un délai minimal de 10 jours. Si un utilisateur a reçu des critères d’achèvement qui l’obligent à terminer le cours en moins de 10 jours, un rapport d’exception sera soumis.

Lorsque des critères d’achèvement sont associés à un utilisateur, certains individus peuvent générer des exceptions mais ce n’est pas généralisé. Par exemple, lorsque le critère « Jours depuis la première connexion » est utilisé, chaque utilisateur doit avoir son propre délai d’achèvement qui peut être réaliste ou pas.

Lorsqu’une certification comporte plusieurs cours, le délai global minimal requis pour la certification est calculé en fonction du pire des cas en prenant en compte la logique des cours. Par exemple, si une certification est composée de ce qui suit :

Ensemble de cours 1 [10 days] PUIS Ensemble de cours 2 [5 days] OU Ensemble de cours 3 [7 days]

l’affectation temporelle serait de 17 jours.

Cette valeur temporelle minimale permet également de déterminer lorsque le « message de la date butoir du cours » et le « message de la date expirée du cours » doivent être envoyés.';
$string['minprogramtimerequired'] = 'Délai minimal requis pour les certifications :';
$string['months'] = 'Mois(s)';
$string['moveselectedcertificationsto'] = 'Déplacer les certifications à ...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Aucun détails pour la certification';
$string['nocertificationcontent'] = 'La certification ne contient aucun contenu';
$string['nocertifications'] = 'Pas de certifications';
$string['nolongeravailabletolearners'] = 'Cette certification n’est plus disponible pour les apprenants.';
$string['noprogramassignments'] = 'La certification ne contient aucune affectation';
$string['notapplicable'] = 'Non applicable';
$string['notassigned'] = 'Non affecté';
$string['notcertified'] = 'Non certifié';
$string['notduetostartuntil'] = 'Cette certification n’est pas encore disponible. Les affectations des apprenants seront appliquées après la date de début.';
$string['notification_assigned_for_managers_body'] = 'Le membre de votre équipe [subject:full_name_link] est désormais affecté à [certification:full_name].

Accéder à [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] a été affecté(e) à [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Membre de l’équipe affecté dans la certification';
$string['notification_assigned_for_subject_body'] = 'Vous êtes désormais affecté(e) à la certification [certification:full_name].

Accéder à [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Vous avez été affecté à [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Apprenant affecté à la certification';
$string['notification_assigned_resolver_title'] = 'Apprenant affecté à la certification';
$string['notification_certification_placeholder_group'] = 'Certification {$a}';
$string['notification_completed_for_managers_body'] = 'Le membre de votre équipe [subject:full_name_link] a achevé [certification:full_name].

Accéder au programme : [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] a achevé [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Réalisation de la certification';
$string['notification_completed_for_subject_body'] = 'Vous avez achevé [certification:full_name].

Accéder à la certification : [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Vous avez achevé [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Réalisation de la certification';
$string['notification_completed_resolver_title'] = 'Réalisation de la certification';
$string['notification_course_set_completed_for_managers_body'] = 'Le membre de votre équipe [subject:full_name_link] a achevé [course_set:label] en [certification:full_name].

Accéder à la certification : [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] a achevé [course_set:label] en [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Achèvement de l’ensemble des cours pour la certification';
$string['notification_course_set_completed_for_subject_body'] = 'Vous avez achevé [course_set:label] en [certification:full_name].

Accéder à la certification : [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Vous avez achevé [course_set:label] en [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Achèvement de l’ensemble des cours pour la certification';
$string['notification_course_set_completed_resolver_title'] = 'Achèvement de l’ensemble des cours';
$string['notification_course_set_due_date_resolver_title'] = 'Date butoir de l’ensemble des cours';
$string['notification_due_date_resolver_title'] = 'Date butoir de la certification';
$string['notification_expiry_date_resolver_title'] = 'Date d’expiration de la certification';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] est en retard.

Accédez à [certification:full_name_link] pour suivre votre apprentissage.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] est en retard';
$string['notification_failure_to_recertify_for_subject_title'] = 'Recertification échouée';
$string['notification_failure_to_recertify_resolver_title'] = 'Échec de recertification';
$string['notification_new_exception_for_site_admin_body'] = 'Des exceptions dans la certification [certification:full_name] doivent être résolues.

Accéder à la certification : [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Des exceptions doivent être résolues dans la certification [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nouvelle exception signalée';
$string['notification_new_exception_resolver_title'] = 'Nouvelle exception signalée';
$string['notification_unassigned_for_managers_body'] = 'L’affectation du membre de votre équipe [subject:full_name_link] est annulée dans [certification:full_name].

Accéder à la certification : [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'L’affectation de [subject:full_name] a été annulée dans [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Annulation de l’affectation de l’utilisateur';
$string['notification_unassigned_for_subject_body'] = 'Vous n’êtes plus affecté à [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Votre affectation a été annulée dans [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Annulation de l’affectation de l’utilisateur';
$string['notification_unassigned_resolver_title'] = 'L’affectation de l’apprenant a été annulée pour cette certification';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] est prêt(e) pour un renouvellement.

Accédez à [certification:full_name_link] pour suivre votre apprentissage.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] est prêt(e) pour un renouvellement';
$string['notification_window_open_date_for_subject_title'] = 'La fenêtre de recertification est ouverte';
$string['notification_window_open_date_resolver_title'] = 'Date d’ouverture de la fenêtre de recertification';
$string['oricertpath'] = 'Chemin original de la certification';
$string['oricertpathdesc'] = 'Définir le contenu nécessaire pour établir le chemin de certification d\'origine.';
$string['perioddays'] = '{$a} jour(s)';
$string['periodmonths'] = '{$a} mois';
$string['periodweeks'] = '{$a} semaine(s)';
$string['periodyears'] = '{$a} année(s)';
$string['pluginname'] = 'Certification';
$string['prognamelinkedicon'] = 'Nom et icone de la certification';
$string['program'] = 'Programme';
$string['programassignments'] = 'Affectations de la certification';
$string['programavailability'] = 'Disponibilité de la certification';
$string['programavailability_help'] = 'Cette option vous permet de masquer complètement votre certification.

Elle n’apparaîtra pas dans les listes de certification, hormis celles des administrateurs.

Même si les apprenants tentent d’accéder à l’URL de certification directement, ils n’y seront pas autorisés.

Si vous définissez les champs « Disponible à partir de » et « Disponible jusqu’à », les apprenants pourront localiser et accéder à la certification pendant la période spécifiée, mais l’accès à la certification leur sera interdit en dehors de ces dates.';
$string['programcategory'] = 'Catégorie de la certification';
$string['programcategory_help'] = 'Il est possible que votre administrateur Totara ait défini plusieurs catégories de certification / cours.

Par exemple, « Ressources Humaines », « Développement logiciel », « Marketing », etc.

Choisissez la catégorie la plus adaptée à votre certification. Ce choix impactera l’affichage de votre certification dans la liste et facilitera sa localisation par les apprenants.';
$string['programdetails'] = 'Détails de la certification';
$string['programenrolledincohort'] = 'La certification est enregistrée par l\'audience';
$string['programexpandlink'] = 'Nom de la certification (détails)';
$string['programfullname'] = 'Nom complet de la certification';
$string['programfullname_help'] = 'Le nom complet de la certification s’affiche en haut de l’écran et dans les listes de certifications.';
$string['programid'] = 'ID de la certification';
$string['programidnumber'] = 'Numéro d\'identification de la certification';
$string['programidnumber_help'] = 'L’identifiant d’une certification est uniquement utilisé lors de la mise en correspondance du cours avec les systèmes externes. Il n’est jamais affiché dans le système Totara. Si vous disposez d’un nom de code officiel pour ce programme, utilisez-le ici. Sinon, laissez ce champ vide.';
$string['programname'] = 'Nom de la certification';
$string['programoverviewfiles'] = 'Fichiers de résumé';
$string['programoverviewfiles_help'] = 'Les fichiers de résumé des certifications, notamment les images, sont affichés dans la liste des certifications avec le résumé.';
$string['programshortname'] = 'Nom court de la certification';
$string['programshortname_help'] = 'Le nom court de la certification servira à plusieurs endroits, lorsque le nom complet est inapproprié (par exemple, dans la ligne d’objet d’un message d’alerte).';
$string['programsummary'] = 'Sommaire de la certification';
$string['programvisibility'] = 'Visibilité de la certification';
$string['programvisibility_help'] = 'Si la certification est visible, elle s’affichera dans les listes de certification et les résultats de recherche. Les apprenants pourront en consulter les contenus.

Si la certification n’est pas visible, elle ne s’affichera ni dans les listes de certification ni dans les résultats de recherche. En revanche, la certification restera affichée dans les plans d’apprentissage des apprenants, auxquels la certification a été attribuée et qui peuvent y accéder s’ils connaissent le lien URL correspondant.';
$string['programvisible'] = 'certification visible';
$string['programvisibledisabled'] = 'Certification visible (non applicable)';
$string['prog_recert_failrecert_message'] = 'Message d\'échec du programme de recertification';
$string['prog_recert_windowdueclose_message'] = 'Message d\'avis de fermeture de la fenêtre du programme de recertification';
$string['prog_recert_windowopen_message'] = 'Message d\'avis d\'ouverture de la fenêtre du programme de recertification';
$string['recertdatetype'] = 'Méthode de recertification';
$string['recertfailrecert'] = 'Échec de la recertification';
$string['recertfailrecertmessage'] = 'Message d\'échec de la recertification';
$string['recertfailrecertmessage_help'] = 'Ce message sera envoyé lorsque qu\'une période de recertification aura expiré et que l\'apprenant devra répéter la certification initiale.';
$string['recertification'] = 'Recertification';
$string['recertpath'] = 'Chemin de recertification';
$string['recertpathdesc'] = 'Définit le chemin de certification';
$string['recertwindowdueclose'] = 'La fenêtre de certification va fermer';
$string['recertwindowdueclosemessage'] = 'Avis de fermeture prochaine de la fenêtre de certification.';
$string['recertwindowdueclosemessage_help'] = 'Ce message sera envoyé quand une période de recertification va bientôt expirer.';
$string['recertwindowexpiredate'] = 'Votre certification va expirer le {$a}';
$string['recertwindowopen'] = 'La fenêtre de recertification ouvre';
$string['recertwindowopendate'] = 'La fenêtre de recertification va ouvrir le {$a}';
$string['recertwindowopendatelate'] = 'La fenêtre de recertification devait s\'ouvrir sur {$ a} mais n\'a pas encore eu lieu. Ouverture de fenêtre se produit normalement automatiquement dans un jour de la date d\'ouverture de la fenêtre, il sera probablement bientôt. Vous devriez attendre que ce problème soit résolu avant de progresser vers la recertification. Les progrès réalisés avant l\'ouverture de la fenêtre de recertification seront probablement perdus.';
$string['recertwindowopendateverylate'] = 'ATTENTION! La fenêtre de recertification devait s\'ouvrir à {$a} mais n\'a pas encore eu lieu. L\'ouverture de la fenêtre devrait normalement avoir lieu automatiquement, car plus d\'une journée s\'est écoulée. Vous devriez contacter votre administrateur de site et les informer de ce message. Vous devriez attendre que ce problème soit résolu avant de progresser vers la recertification. Les progrès réalisés avant l\'ouverture de la fenêtre de recertification seront probablement perdus.';
$string['recertwindowopenmessage'] = 'Message d\'ouverture de fenêtre de recertification';
$string['recertwindowopenmessage_help'] = 'Ce message sera envoyé quand un apprenant est dans une période où il/elle peut se recertifier';
$string['removedfromprogram'] = '« {$a} » a été supprimé(e) de la certification';
$string['renewalstatus_dueforrenewal'] = 'Doit être renouvellé';
$string['renewalstatus_expired'] = 'Expiration du délai de renouvellement';
$string['renewalstatus_notdue'] = 'Pas encore dû pour renouvellement';
$string['returntomembership'] = 'Retour à l\'adhésion de certification';
$string['sameascert'] = 'Utiliser le contenu existant pour la certification';
$string['saveallchanges'] = 'Enregistrer les changements';
$string['searchcertifications'] = 'Chercher les certifications';
$string['stateassigned'] = 'Affecté nouvellement';
$string['statecertified'] = 'Certifié, avant que la fenêtre ne s\'ouvre';
$string['stateexpired'] = 'Expiré';
$string['stateinvalid'] = 'État invalide - Sélectionner un état valide';
$string['statewindowopen'] = 'Certifié, la fenêtre est ouverte';
$string['status_assigned'] = 'Assigné';
$string['status_certified'] = 'Certifié';
$string['status_completed'] = 'Terminé';
$string['status_expired'] = 'Expiré';
$string['status_inprogress'] = 'En cours';
$string['status_notcertified'] = 'Non certifié';
$string['status_unset'] = 'Désactivé';
$string['summary'] = 'Résumé';
$string['summary_help'] = 'Description du résumé pour la certification.';
$string['timeallowance'] = 'Le temps minimum requis pour recertification est {$a->timestring}';
$string['tocertification'] = 'à la certification';
$string['tosaveall'] = 'Pour enregistrer toutes les modifications, cliquez sur \'Sauvegarder les changements\'. Pour modifier cliquez sur \'Modifier les détails de la certification\'. L\'enregistrement des modifications ne peuvent pas être annulées.';
$string['totallearnersassigned'] = 'Nombre total d’apprenants affectés';
$string['totallearnersassigned_help'] = 'Ce total peut varier du nombre d’apprenants dans les groupes ci-dessous. Il en est ainsi car l’affectation de certains utilisateurs n’a peut-être pas encore été traitée par le système ou la certification n’est pas actuellement active. Certains utilisateurs peuvent également appartenir à plusieurs groupes mais ils ne sont affectés qu’une seule fois.';
$string['type_competency'] = 'Compétences';
$string['type_course'] = 'Cours';
$string['type_program'] = 'Programme';
$string['type_unset'] = 'Désactivé';
$string['unset'] = 'Désactivé';
$string['updatecertificationstask'] = 'Mise à jour des certifications';
$string['userdataitemassignment_completion'] = 'Affectations et réalisation de la certification';
$string['userdataitemassignment_completion_help'] = 'Lors d’une purge, une nouvelle affectation peut être déclenchée après la fin de la purge si l’utilisateur répond toujours aux critères de l’affectation (en raison du public, de l’organisation, du poste ou de la hiérarchie de gestion).';
$string['viewallcertifications'] = 'Voir toutes les certifications';
$string['viewcertification'] = 'Voir la certification';
$string['weeks'] = 'Semaine(s)';
$string['windowopen'] = 'Ouvrire';
$string['windowopenin1day'] = 'Ouverte dans un jour';
$string['windowopeninxdays'] = 'Ouverte dans {$a} jours';
$string['windowperiod'] = 'Période de la fenêtre';
$string['years'] = 'Année(s)';
$string['youareassigned'] = 'Vous avez signé cette certification';
$string['youhaveunsavedchanges'] = 'Vous avez des modifications non enregistrées.';
